/* statistics server */
table.perfect {border-collapse: collapse; border-top: 1px solid #a5a5a5; margin:0px;}
table.perfect tr {}
table.perfect td {padding: 3px 7px; border-bottom: 1px solid #a5a5a5;}
table.perfect#top td {border:none;}
table.perfect tr.grey {background-color:#f0f0f0;}
table.perfect caption { padding:8px 0px 9px 6px; text-align:left; font-weight:bold; font-size:14px}


table.perfect td.statLeftCol { font-size:11px; padding:4px 10px 2px 10px; white-space:nowrap}
.statMoney { color:#8b8b8b; font-size:11px;}
.statCiphers { color:#009211; font-size:18px; white-space:nowrap; padding-top:3px}
.content table.debitCredit td.creditRequest { font-weight:bold; vertical-align:top; padding:6px 0px 0px 10px;}
.creditRequest img { margin-right:4px}
.creditRequest p { margin-top:2px; text-align:left}

.statImg {vertical-align:top; text-align:center;}
.statLink { font-size:11px; color:#0062c6; font-family:Tahoma, Arial, Helvetica}
/*.statLink a {text-decoration:none;}*/

table.perfect td.statMonth {font-size:11px; white-space:nowrap; padding:1px 10px 1px 6px; color:#9C9B9B}
.statMonth span {font-size:14px;}
.statMonth#cur {font-size:12px; font-weight:bold; text-align:center; color:#000000; padding:2px 10px 2px 6px;}
.statColTitle {color:#8b8b8b; font-size:11px; white-space:nowrap;}
.statTotal {font-size:11px; text-align:right; vertical-align:bottom;}
.statSmall {font-size:11px;}
.statLinkBot {text-align:right; margin-top:25px; font-family:Tahoma, Arial, Helvetica}
.statLinkBot img {padding-right:5px; vertical-align:middle;}
.statLinkBot a { margin-left:35px;}

.content table.debitCredit {border:none; margin:0}
.content table.debitCredit td {border:none; padding:0}

.yellowNotice { background-color:#FFF4C8; color:#C41600; line-height:15px; font-weight:bold; font-family:Tahoma, Arial, Helvetica; margin-top:11px}
.yellowNotice div.lt { background:url(/img/stat/corner_1.gif) left top no-repeat;}
.yellowNotice div.rt { background:url(/img/stat/corner_2.gif) right top no-repeat;}
.yellowNotice div.lb { background:url(/img/stat/corner_3.gif) left bottom no-repeat;}
.yellowNotice div.rb { background:url(/img/stat/corner_4.gif) right bottom no-repeat; padding:13px 25px 17px 25px}
.yellowNotice table td {font:normal 12px Tahoma, sans-serif; color:#000}
.yellowNotice table td b{color:#C41600}

.redNotice { background-color:#C41600; color:#ffffff; line-height:15px; font-weight:bold; font-family:Tahoma, Arial, Helvetica; margin-top:11px}
.redNotice div.lt { background:url(/img/redlefttop.gif) left top no-repeat;}
.redNotice div.rt { background:url(/img/redrighttop.gif) right top no-repeat;}
.redNotice div.lb { background:url(/img/redleftbot.gif) left bottom no-repeat;}
.redNotice div.rb { background:url(/img/redrightbot.gif) right bottom no-repeat; padding:13px 21px 17px 21px}

.content div.yellowNotice p, .content div.redNotice p, .content div.statBottomBanner p { margin:0}

.statNotice { margin:27px 17px 15px 31px}
.statBackLink { margin:15px 17px 20px 31px}
.statBottomBanner { margin:30px 17px 20px 31px}

.content div.defineTrafForm table {border:none; margin:0;}
.content div.defineTrafForm table td {border:none; padding:0}

.defineTrafTitle { margin:35px 0px 4px 19px; font-weight:bold; font-size:14px}
.defineTrafForm { background-color:#FFF9E1; width:567px; margin-bottom:19px}
.defineTrafForm div.lt { background:url(/img/loglefttop.gif) left top no-repeat;}
.defineTrafForm div.rt { background:url(/img/logrighttop.gif) right top no-repeat;}
.defineTrafForm div.lb { background:url(/img/logleftbot.gif) left bottom no-repeat;}
.defineTrafForm div.rb { background:url(/img/logrightbot.gif) right bottom no-repeat; padding:15px 25px 14px 26px; width:516px}

.defineTrafForm input.query { background-color:#FFFFFF; width:407px; padding:2px 0px 1px 5px; margin:3px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.defineTrafForm div.notice { font-size:11px; padding:2px 15px 0px 81px; line-height:13px;}
.defineTrafForm div.notice strong { color:#C41600}

.defineTrafResult { width:567px;}
.defineTrafResult td { font-weight:bold}
.defineTrafResult th { padding: 3px 10px 3px 25px; border-bottom: 1px solid #a5a5a5; font-size:11px; font-weight:normal; text-align:left; vertical-align:top}
.defineTrafResult td.defineTariff { color:#C41600}
.defineTrafResult td.defineTariff p {margin:0 0 5px 0}